BODY{background-color: #ffffff; scrollbar-face-color: #F8F4F8;
  scrollbar-highlight-color: #DDDDFF;
  scrollbar-shadow-color: #333355;
  scrollbar-arrow-color: #0068D0;
  scrollbar-3d-light-color : #FFF4F8;
  scrollbar-base-color : blue;
  scrollbar-dark-shadow-color : Black;
    font-family : Arial, sans-serif ;
    font-size : 8pt;
    text-align : justify;
    

    margin : 10pt;
    padding-left : 0pt;
    padding-right : 0pt;
    padding-top : 5pt;
    padding-bottom : 0pt;
    padding : 0pt;


}

select {
      font-family:Arial;
  font-size:normal; 
  font-variant:small-caps; 
  font-size:9pt;
}
 

P{    font-family : Arial, sans-serif ;
    font-size : 9pt;
}
img{
    margin-bottom : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-top : 0px;
    padding-left : 0pt;
    padding-right : 0pt;
    padding-top : 0pt;
    padding-bottom : 0pt;
    padding : 0pt;
}


form{
    text-align : center;
    
}

h1 {
    font-size:15pt;
    font-family : Arial;
    font-style : normal;
    font-weight : bold;
}
h2 {
    font-size:13pt;
    font-family : Arial;
    font-style : normal;
    font-weight : bold;
}
h3{
    font-size : 12pt;
    font-family : Arial;
}
A {
    text-decoration: none;
    color: #111188;
    font-size : 9pt;
    font-weight : bold;
}
A:visited {
    color: #000022;
}
A:Hover {
    text-decoration: underline;
    color: Red;
}
ul{
    text-align=left;
}
td {
   font-size : 9pt;
}

